Subject: RE: 3 definitions (was Re: [ipfix] IPFIX Design draft updates)

From: "Norseth, KC" <[email-masked]>
Date: Tue, 19 Feb 2002 15:31:39 -0500

Paul,

After our conversation today, I was going to update this in the arch
document to reflect this statement.  I will also make sure it is noted that
any established protocol is still fair game. The more the reason to remove
that section discussing the specifics of the protocols until the selection
criteria is well defined.

K.C.

|-----Original Message-----
|From: Calato, Paul 
|Sent: Tuesday, February 19, 2002 1:13 PM
|To: Peram Marimuthu; K.C. Norseth; [email-masked]; 
|Norseth, KC; [email-masked]
|Subject: Re: 3 definitions (was Re: [ipfix] IPFIX Design draft updates)
|
|
[email-masked] wrote:
|> 
|> Just FYI, I have no intentions on summitting an
|> LFAP version of IPFIX for consideration. More
|> on this in the next mail.
|> 
|> Paul
|
|
|	A few people contacted me on this mail so 
|	let me clarify. I'm not submitting LFAP
|	at this point because I think it is too
|	early in the process and the selection
|	criteria has not been well defined. Once
|	it is, if I believe LFAP is a good fit
|	(with enhancements of course) I will
|	submit a proposal at that time.
|
|	Paul
|